## dist 3.5-36

=== debian/changelog ===
dist (1:3.5-36-2) unstable; urgency=low

  * Updated translation for Brazilian Portuguese
  * Bug fix: "[INTL:pt_BR] Brazilian Portuguese debconf templates
    translation", thanks to Adriano Rafael Gomes (Closes: #685763).

 -- Manoj Srivastava <srivasta@debian.org>  Mon, 28 Apr 2014 12:58:58 -0700

dist (1:3.5-36-1) unstable; urgency=low

  * New upstream release
  * Moved to a new build system.

 -- Manoj Srivastava <srivasta@debian.org>  Sun, 27 Apr 2014 21:07:57 -0700

dist (1:3.5-30-3.3) unstable; urgency=low

  * Non-maintainer upload.
  * Add Build-Depends-Indep on libperl4-corelibs-perl too (Closes: #724051)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 29 Sep 2013 16:42:02 +0100

dist (1:3.5-30-3.2) unstable; urgency=low

  * Non-maintainer upload.
  * Add Depends on libperl4-corelibs-perl (Closes: #658949)
  * Add Slovak Debconf translation (Closes: #661140)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 23 Apr 2012 18:43:28 +0100

dist (1:3.5-30-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Danish (Joe Hansen).  Closes: #633397
    - Polish (Michał Kułach).  Closes: #660883
    - Italian (Beatrice Torracca).  Closes: #661357

 -- Christian Perrier <bubulle@debian.org>  Wed, 29 Feb 2012 08:08:13 +0100

dist (1:3.5-30-3) unstable; urgency=low

  * Bug fix: "postinst fails if debconf question skipped", thanks to Aaron
    M. Ucko                                               (Closes: #553627).

 -- Manoj Srivastava <srivasta@debian.org>  Sun, 01 Nov 2009 21:27:39 -0600

dist (1:3.5-30-2) unstable; urgency=low

  * Told lintian not to parse old changelogs.

 -- Manoj Srivastava <srivasta@debian.org>  Sat, 31 Oct 2009 03:48:50 -0500

dist (1:3.5-30-1) unstable; urgency=low

  * [cfb9a7d]: [topic--man-fixes]: Fix man page comment schema The
    commenting scheme used in the man pages was three consecutive single
    quotes (`'''') at the beginning of a line. his works, but `gtroff'
    gives a warning about an undefined macro (namely `'''), which is
    harmless, but irritating. To avoid this, this commit changes the
    schema to start the line with `.\"' which causes the line to be
    treated as an undefined request and thus ignored completely.
  * New upstream bug fixing release (fixes jmake makefile)

 -- Manoj Srivastava <srivasta@debian.org>  Fri, 30 Oct 2009 16:35:30 -0500

dist (1:3.5-29-2) unstable; urgency=low

  * Fixed race conditions in the rules file, and added a facility to
    override parallel builds.
  * Update the standards version, and link to GPL-2 in the copyright file.

 -- Manoj Srivastava <srivasta@debian.org>  Thu, 16 Apr 2009 13:23:59 -0500

dist (1:3.5-29-1) unstable; urgency=low

  * New upstream release.
     - Append $ccflags so that it can override the defaults assuming the compiler
       picks the last choice as GCC does.
     - Use the preprocessor output to detect the GCC version instead of executing
       the compiled binary which is unsuitable for cross-compiling.
     - Make sure Instruct depends on Begin to move Begin ahead of any
       question asked by Configure.
     - Panic if a routine is defined more than once.

 -- Manoj Srivastava <srivasta@debian.org>  Tue, 25 Nov 2008 19:46:03 -0600

dist (1:3.5-17-2) unstable; urgency=high

  * If a script uses a temp file which is created in /tmp, then an
    attacker can create symlink with the same name in this directory in
    order to destroy or rewrite some system or user files.  Symlink attack
    may also lead not only to the data desctruction but to denial of
    service as well. Creating files with rand or pid to randomize the file
    names is not adequate to protect the system. We now use File::Temp to
    safely create the temporary files as needed. This closes a grave bug.
    There are no code changes in this version, apart from the bug fix.
                                                        Closes: #496412
  * Updated the Standards version. (No changes)

 -- Manoj Srivastava <srivasta@debian.org>  Fri, 29 Aug 2008 22:28:31 -0500

dist (1:3.5-17-1) unstable; urgency=low

  * New upstream release
    - SVN revision number is now automatically generated in "revision.h".
      The old patchlevel information is no longer used, and <PATCHLEVEL>
      is deprecated in unit files, replaced by <REVISION>.
    - Added automatic SVN revision computation in "revision.h".
    - Removed last instance of $*, no longer supported in Perl 5.10.
    - Perl 5.10 no longer supports "$*" anywhere... even in the initial
      exec line meant to be parsed by the shell...
    - Reset CDPATH to avoid pdksh's emission of the chosen dir on "cd".
    - Applied diff from H.Merijn Brand to keep it working with perl 5.10,
      which no longer supports the old $* perl4 variable to request
      multiline matching.
    - Linux does not like ^M as line endings: cpp 4.1.x complains.  Try
      with ^A, hoping it will continue to work on HP-UX.
    - Added InstallProgramNoStrip() to request installation of a program
      without  stripping the debugging symbols.
    - Applied patch from Christian Biere, which adds "-Wshadow" to gcc 3.x
      flags.
    - Taught metaxref to use MANIFEST if MANIFEST.new is missing.
    - Added I_SYS_POLL and I_POLL since we cannot rely on HAS_POLL being
      enough  to include <poll.h>.
    - Do not list special unit "Mcc" as being made.
    - Removed stale Mcc dependency.
    - Default to "-O2 -g" when using gcc.
    - This starts the dist-3.5 baseline.
    -  Regenerated all Makefile.SH files.
    - Removed obsoleted ">VAR" lines requesting that the symbol be
      included. Jmake from 3.5 is now smart enough to figure this out by
      itself.
    - Added keyword expansion.
    - InstallTarget() now uses :: targets.
      Default empty rule for all makefiles is now called "all" instead of
     "emptyrule" because if there is nothing to be done, GNU make prints

