=== debian/control ===
Source: dist
VCS-Git: git://anonscm.debian.org/users/srivasta/debian/dist.git
VCS-Browser: http://anonscm.debian.org/gitweb/?p=users/srivasta/debian/dist.git
Section: devel
Priority: optional
Maintainer: Manoj Srivastava <srivasta@debian.org>
Standards-Version: 3.9.5.0
Build-Depends-Indep: debhelper (>= 9.0.0), sharutils, po-debconf,
                     gettext, dpkg-dev (>= 1.16.0),
                     libperl4-corelibs-perl | perl (<< 5.12.3-7)




Package: dist
Architecture: all
Depends: perl, debconf (>= 1.2.0) | debconf-2.0,
          ${misc:Depends}, libperl4-corelibs-perl | perl (<< 5.12.3-7)
Description: Tools for developing, maintaining and distributing software
 The dist package is a set of tools meant to ease the construction
 and maintenance of portable software.
 .
 The first component is the Configure script generator, metaconfig, which
 automatically builds the Configure script from your sources. Ideally,
 the end-user receiving your source code will simply have to read
 your README file, run the Configure script (which is self-documented),
 and then run make.
 .
 The second component is the Makefile.SH generator, which is a generic
 configured Makefile, reusing some of the information figured out
 by Configure, and a generic Jmakefile description.
 .
 The third component is the RCS aware package generator, which is
 used when it's time to build up the shell archives used to distribute
 your program.
 .
 The fourth and latest component is the patch generator, used to
 make updates of your sources, which can later be applied on the
 original  distribution by using the patch program.
