=== debian/watch ===
# format version number, currently 2; this line is compulsory!
version=3

opts="uversionmangle=s/\.0\@/.0-/g" http://search.cpan.org//CPAN/authors/id/R/RA/RAM/dist-(.*)\.tar\.gz
